2018-09-23 13:51 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004607Kali Linux[All Projects] Kali Package Improvementpublic2018-03-14 08:46
Reporterg0tmi1k 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target Version2018.2Fixed in Version2018.2 
Summary0004607: Make msfdb more verbose
Description- Add updates after each command
- Switch from service to systemctrl
Attached Files

-Relationships
+Relationships

-Notes

~0008877

g0tmi1k (administrator)

Uploaded 4.16.43-0kali2

~0008925

g0tmi1k (administrator)

Pushed out 4.16.44-0kali3
Adds
- "msfdb status" (service check, network & running processes)
- "msfdb run" (starts the database and opens msfconsole)
+Notes

-Issue History
Date Modified Username Field Change
2018-03-06 10:49 g0tmi1k New Issue
2018-03-06 10:49 g0tmi1k Status new => assigned
2018-03-06 10:49 g0tmi1k Assigned To => g0tmi1k
2018-03-06 17:31 g0tmi1k Status assigned => resolved
2018-03-06 17:31 g0tmi1k Resolution open => fixed
2018-03-06 17:31 g0tmi1k Fixed in Version => 2018.2
2018-03-06 17:31 g0tmi1k Note Added: 0008877
2018-03-06 17:36 dookie Summary Make msbdb more verbose => Make msfdb more verbose
2018-03-14 08:46 g0tmi1k Note Added: 0008925
2018-04-04 14:57 Huunghia Issue cloned: 0004670
+Issue History